1. 1.17.x includes/bootstrap.inc BACKDROP_MINIMUM_PHP
  2. 1.15.x includes/bootstrap.inc BACKDROP_MINIMUM_PHP
  3. 1.16.x includes/bootstrap.inc BACKDROP_MINIMUM_PHP

Minimum supported version of PHP.

File

includes/bootstrap.inc, line 20
Functions that need to be loaded on every Backdrop request.

Code

define('BACKDROP_MINIMUM_PHP', '5.3.2')